.about-us-banner-section {
  position: relative;
  height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.about-us-banner-section__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.about-us-banner-section__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

.about-us-banner-section__content {
  width: 90%;
  max-width: 1400px;
  box-sizing: border-box;
  height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  padding: 0 20px;
}

.about-us-banner-section__title {
  text-align: center;
  font-size: 40px;
  color: #e0191e;
  margin: 30px 0;
  font-family: 'font4';
}

.about-profile-section {
  padding: 60px 0;
}

.about-profile-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.about-profile-section__title {
  text-align: center;
}

.about-profile-section__body {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin: 57px 0;
}

.about-profile-section__image {
  width: 65%;
}
.about-profile-section__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about-profile-section__text {
  width: calc(34% - 10px);
  background: #f7f7f8;
  padding: 58px 28px;
  box-sizing: border-box;
  display: grid;
  justify-content: space-between;
}

.about-profile-section__indicator {
  width: 70px;
  height: 10px;
  background: #ff0000;
  margin: 20px 0;
}

.about-profile-section__description {
  font-size: 14px;
  line-height: 25px;
  margin: 0;
}

.manufacturing-plant-section {
  background: #f7f7f8;
  padding: 55px 0;
}

.manufacturing-plant-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.manufacturing-plant-section__title {
  margin: 0;
}

.manufacturing-plant-section__paragraph {
  margin: 50px 0 40px 0;
}

.manufacturing-plant-section__body {
  display: flex;
  justify-content: space-between;
}

.manufacturing-plant-section__image {
  width: 60%;
}
.manufacturing-plant-section__image img {
  width: 100%;
  display: block;
}

.manufacturing-plant-section__features {
  width: 38%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.manufacturing-plant-section__feature {
  width: calc(49% - 50px);
  padding: 32px 25px;
  background: #ffffff;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  position: relative;
}

.manufacturing-plant-section__feature::before {
  position: absolute;
  left: -2px;
  width: 5px;
  height: 50%;
  content: '';
  background: red;
}

.manufacturing-plant-section__feature:nth-last-child(1),
.manufacturing-plant-section__feature:nth-last-child(2) {
  margin-bottom: 0;
}

.about-industry-section {
  padding: 85px 0;
  background: #ffffff;
}

.about-industry-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.about-industry-section__paragraph {
  margin: 68px 0 50px 0;
}

.about-industry-section__image {
  width: 100%;
}

.about-industry-section__image img {
  width: 100%;
  display: block;
}

.about-certifications-section {
  padding: 43px 0;
  background: #f7f7f8;
}

.about-certifications-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.about-certifications-section__title {
  margin: 0;
}

.about-certifications-section__grid {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  flex-wrap: wrap;
}

.about-certifications-section__card {
  position: relative;
  width: 24%;
  color: #ffffff;
}

.about-certifications-section__card-name {
  background: #e0191e;
  padding: 18px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  margin: auto;
  width: 69%;
  position: relative;
  top: 15px;
  text-align: center;
  font-size: 16px;
}

.about-certifications-section__card-image {
  background: #ffffff;
  padding: 20px;
}
.about-certifications-section__card-image img {
  width: 100%;
  display: block;
}

.about-certifications-section__card-description {
  color: #333333;
  margin-top: 30px;
  font-weight: bold;
  text-align: center;
}

.about-vision-section {
  padding: 100px 0;
  background: #ffffff;
}

.about-vision-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.about-vision-section__title {
  margin: 0;
}

.about-vision-section__grid {
  margin-top: 46px;
  display: flex;
  justify-content: space-between;
}

.about-vision-section__column-left {
  width: 53%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.about-vision-section__column-right {
  width: 45%;
}

.about-vision-section__card {
  width: calc(48% - 80px);
  background: #f7f7f8;
  padding: 37px 40px;
  margin-bottom: 20px;
}

.about-vision-section__card--full {
  width: calc(100% - 80px);
  padding: 22.5px 40px;
}

.about-vision-section__card-image {
  width: 50px;
  margin: 0 auto;
}
.about-vision-section__card-image img {
  width: 100%;
  display: block;
}

.about-vision-section__card-name {
  color: #e0191e;
  text-align: center;
  margin: 20px 0;
}

.about-vision-section__card-text {
  color: #333333;
  font-size: 14px;
  text-align: center;
}

.about-vision-section__image-bottom {
  width: 100%;
  height: 49.2%;
}
.about-vision-section__image-bottom img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 760px) {
  .about-us-banner-section {
    margin-top: 48px;
  }

  .about-us-banner-section__title {
    font-size: 25px;
  }

  .about-profile-section__body {
    display: block;
  }

  .about-profile-section__image {
    width: 100%;
  }

  .about-profile-section__text {
    width: 100%;
    padding: 28px 28px;
    margin-top: 20px;
  }

  .about-profile-section__indicator {
    margin: 20px 0;
  }

  .manufacturing-plant-section__body {
    display: block;
  }

  .manufacturing-plant-section__image {
    width: 100%;
  }

  .manufacturing-plant-section__features {
    width: 100%;
    margin-top: 20px;
  }

  .manufacturing-plant-section__feature {
    padding: 25px 25px;
    width: calc(47% - 50px);
  }

  .about-certifications-section__card {
    width: 60%;
    margin: 0 auto 30px;
  }

  .about-vision-section__grid {
    display: block;
  }

  .about-vision-section__column-left,
  .about-vision-section__column-right {
    width: 100%;
    display: block;
  }

  .about-vision-section__card {
    width: calc(100% - 80px);
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .about-us-banner-section {
    margin-top: 48px;
  }

  .about-profile-section__body {
    display: block;
  }

  .about-profile-section__image {
    width: 100%;
  }

  .about-profile-section__text {
    width: 100%;
    padding: 28px 28px;
    margin-top: 20px;
  }

  .manufacturing-plant-section__body {
    display: block;
  }

  .manufacturing-plant-section__image {
    width: 100%;
  }

  .manufacturing-plant-section__features {
    width: 100%;
    margin-top: 20px;
  }

  .manufacturing-plant-section__feature {
    padding: 25px 25px;
    width: calc(47% - 50px);
  }

  .about-certifications-section__card {
    width: 31%;
    margin-bottom: 30px;
  }

  .about-vision-section__grid {
    display: block;
  }

  .about-vision-section__column-left,
  .about-vision-section__column-right {
    width: 100%;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .about-certifications-section__card {
    width: 31%;
    margin-bottom: 30px;
  }

  .about-vision-section__grid {
    display: block;
  }

  .about-vision-section__column-left,
  .about-vision-section__column-right {
    width: 100%;
  }
}
